[Netmnon Profile v2]
Adapter=Realtek PCIe GbE Family Controller
AutoStart=
AutoCapture=1
RtViewEnabled=0
MtViewEnabled=1
StViewEnabled=0
DtViewEnabled=0
ShowHidden=0
Language=Chinese Simplified
HiddenProcess=
